Bug 72788 - RFE: Use Totem frontend (gui) instead of Xine gui
Summary: RFE: Use Totem frontend (gui) instead of Xine gui
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-27 20:23 UTC by Tadej Janež
Modified: 2014-03-17 02:30 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-22 02:34:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tadej Janež 2002-08-27 20:23:38 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020823

Description of problem:
I think Red Hat should use Totem (http://www.hadess.net/totem.php3) gui instead
of Xine's own gui which looks awful in GNOME 2.
Totem is gtk2-based frontend for Xine and thus integrates well with the rest of
the GNOME 2 environment.
In addition, Totem also integrates well with Nautilus and registers the
file-types (.avi,...) in Nautilus.
Screenshot of version 0.91 can be found here:
http://www.hadess.net/files/shots/24-08-2002.1.jpg

I hope there is still enough time to put this to the final release. It would
really make a big difference.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start Xine
2.
3.
	

Additional info:

Comment 1 Richard Torkar 2002-08-29 16:34:43 UTC
I agree.
Just my 2 euro cents ;)

/Richard

Comment 2 Bastien Nocera 2004-08-27 23:42:10 UTC
Reassigning to Fedora Core distribution, will probably be considered
when Totem with the GStreamer backend is added to the GNOME desktop
upstream.

Comment 4 Colin Walters 2004-10-22 02:34:25 UTC
We ship totem now.


Note You need to log in before you can comment on or make changes to this bug.